Subject: Hekiru
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 1999 12:32:03 +0900

Ive wrote:
| 
| Actually, I've been really lucky with Hekiru too. So far, I've managed
| to have a 2 minute conversation with her at a concert, be pointed out at
| another one and be told "Thanks for coming all the time!", been the only
| fan to sing straight into her mike at a concert, and to be thanked
| indirectly at another concert for sending her a letter.
| I just don't have anything in writing! ^^;; (All the better to incriminate
| you with, my dear.)

Do you have any signature boards?
Now that I think about it, I haven't seen any Hekiru sign boards.
She doesn't (can't) hold signing sessions..

| > BTW, on a train on the Yokosuka-line Friday, I saw an advertisement
| > talking about Hekiru's upcoming tour.  She was sort of half-sitting
| > half-kneeling on the floor, taking a picture of some rose petals on the
| > floor with an old camera.  Why she'd want a promotional picture that
| > doesn't even show her face is beyond me, but I guess that's the kind
| > of girl she is:  tought, straight, and without a clue.  (^_^;)

They had these in the Chuou line too.

| -Ive, who for some reason is in possession of two of those train ads,
|  even though she hasn't ridden a train with them yet.

I saw one of these ads that was partly peeled off.
I guess someone tried to peel it off of the window.
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]